/* CSS KALIN */

@font-face {
    font-family: "BertholdAkzidenzGroteskMedium";
    src: url("../fonts/BertholdAkzidenzGroteskMedium.eot");
    src: url("../fonts/BertholdAkzidenzGroteskMedium.eot?#iefix") format("embedded-opentype"), url("../fonts/BertholdAkzidenzGroteskMedium.woff") format("woff"), url("../fonts/BertholdAkzidenzGroteskMedium.ttf") format("truetype"), url("../fonts/BertholdAkzidenzGroteskMedium.svg#BertholdAkzidenzGroteskMedium") format("svg");
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

@font-face {
  font-family: "BertholdAkzidenzGroteskLightOsF";
  src: url("../fonts/Helvetica-Light.eot");
  src: url("../fonts/Helvetica-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/Helvetica-Light.woff") format("woff"), url("../fonts/Helvetica-Light.ttf") format("truetype"), url("../fonts/Helvetica-Light.svg#Helvetica-Light") format("svg");
  unicode-range: U+30-39;
}

@font-face {
    font-family: "BertholdAkzidenzGroteskLightOsF";
    src: url("../fonts/BertholdAkzidenzGroteskLightOsF.eot");
    src: url("../fonts/BertholdAkzidenzGroteskLightOsF.eot?#iefix") format("embedded-opentype"), url("../fonts/BertholdAkzidenzGroteskLightOsF.woff") format("woff"), url("../fonts/BertholdAkzidenzGroteskLightOsF.ttf") format("truetype"), url("../fonts/BertholdAkzidenzGroteskLightOsF.svg#BertholdAkzidenzGroteskLightOsF") format("svg");
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	unicode-range: U+0-2f, U+40-10FFFF;
}

@font-face {
    font-family: "BertholdAkzidenzGroteskBold";
    src: url("../fonts/BertholdAkzidenzGroteskBold.eot");
    src: url("../fonts/BertholdAkzidenzGroteskBold.eot?#iefix") format("embedded-opentype"), url("../fonts/BertholdAkzidenzGroteskBold.woff") format("woff"), url("../fonts/BertholdAkzidenzGroteskBold.ttf") format("truetype"), url("../fonts/BertholdAkzidenzGroteskBold.svg#BertholdAkzidenzGroteskBold") format("svg");
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

@font-face {
    font-family: "BertholdAkzidenzGroteskBERegular";
    src: url("../fonts/BertholdAkzidenzGroteskBERegular.eot");
    src: url("../fonts/BertholdAkzidenzGroteskBERegular.eot?#iefix") format("embedded-opentype"), url("../fonts/BertholdAkzidenzGroteskBERegular.woff") format("woff"), url("../fonts/BertholdAkzidenzGroteskBERegular.ttf") format("truetype"), url("../fonts/BertholdAkzidenzGroteskBERegular.svg#BertholdAkzidenzGroteskBERegular") format("svg");
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

@font-face {
    font-family: "Helvetica-Light";
    src: url("../fonts/Helvetica-Light.eot");
    src: url("../fonts/Helvetica-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/Helvetica-Light.woff") format("woff"), url("../fonts/Helvetica-Light.ttf") format("truetype"), url("../fonts/Helvetica-Light.svg#Helvetica-Light") format("svg");
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

input:focus,
input:active,
textarea:focus,
textarea:active,
a:focus,
a:active {
    outline: 0px none !important;
}

ul,
ol,
h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin: 0;
    padding: 0;
}

body {
    line-height: 16px;
}

h1 {
    line-height: 44px;
    color: #6f6f6f;
    font-family: "BertholdAkzidenzGroteskLightOsF";
}

h2 {
    color: #6f6f6f;
    line-height: 34px;
    font-family: "BertholdAkzidenzGroteskBold";
}

h3 {
    line-height: 20px;
    font-family: "BertholdAkzidenzGroteskMedium";
}

h4 {
    line-height: 18px;
    font-family: "BertholdAkzidenzGroteskMedium";}

h5 {
    line-height: 16px;
}

h6 {
    line-height: 16 px;
    font-weight: normal;
}

p {
    margin-bottom: 18px;
}

a {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

a:hover {
    text-decoration: none;
}

strong {
    font-weight: bold;
}

img {
    max-width: 100%;
}


/*** Begin Header Section *************************************************************************************/

#header {
    position: relative;
}

.logo-block {
    float: left;
    width: 100%;
    padding: 68px 0 50px;
    position: relative;
}

.content-container {
    float: left;
    width: 100%;
    border-top: 1px solid #706f6f;
    position: relative;
}

.content-container:before {
    content: "";
    width: 503px;
    height: 8px;
    left: 0;
    top: -9px;
    position: absolute;
    background: #706f6f;
}

.header-top {
    float: left;
    width: 100%;
    background: #706f6f;
    position: absolute;
    top: 0;
    left: 0;
}

.main-menu {
    float: left;
    width: 100%;
}

.main-menu ul {
    float: left;
    margin: 0;
    width: 100%;
    z-index: 9999;
}

.main-menu li {
    float: left;
    width: auto;
    list-style: none;
    position: relative;
    padding: 6px 24px 2px 0; 
}

.main-menu li:last-child {
    float: right;
}

.main-menu li a {
    display: block;
    width: 100%;
    color: #c7c7c7;
    font-size: 13px;
    line-height: 25px;
    text-transform: uppercase;
    font-family: "BertholdAkzidenzGroteskLightOsF";
}

.main-menu li.active-nav a,
.main-menu li:hover a {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    color: #ffffff;
}

.main-menu li ul {
    min-width: 225px;
    padding: 0;
    text-align: left;
    padding-bottom: 0px;
    background: #c5c5c5;
}

.main-menu li ul li {
    float: left;
    width: 100%;
    margin: 0;
    padding: 4px 10px 3px 14px;
}

.main-menu li ul li a {
    float: left;
    width: 100%;
    line-height: 18px;
    text-transform: none;
    text-shadow: none;
    border: 0;
    font-size: 14px;
    font-family: arial;
}

.main-menu li:hover ul li {
    background: #c5c5c5;
}

.main-menu li ul li:hover, .main-menu li ul li:focus, .main-menu li ul li.active {
    background: #949494 ;
}
.main-menu li ul li a:focus{
     background: none;
}
.main-menu li:hover ul li a {
    border: 0;
    color: #000;
}

.main-menu li > ul li:hover > a,
.main-menu li ul > li.current-menu-item > a, .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover {
    background: none;
    color: #fff;
    border: 0;
}

.main-menu .navbar-default {
    background-color: transparent;
    border-color: transparent;
}

.main-menu .navbar {
    margin-bottom: 0;
    min-height: 1px;
}

.main-menu .navbar-default .navbar-nav > li > a {
    color: #c7c7c7;
}

.main-menu .navbar-default .navbar-nav > .active > a,
.main-menu .navbar-default .navbar-nav > .active > a:hover,
.main-menu .navbar-default .navbar-nav > .active > a:focus {
    background-color: transparent;
    color: #fff;
}

.main-menu .nav > li > a {
    display: block;
    padding: 0;
}

.main-menu .navbar-default .navbar-nav > li > a:hover,
.main-menu .navbar-default .navbar-nav > li > a:focus {
    color: #fff;
}

.main-menu .dropdown-menu > li > a {
    padding: 0;
}

.main-menu .dropdown-menu {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: 0 none;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.176);
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: transparent;
}

.main-menu li:last-child ul.dropdown-menu li {
    display: none;
}


/*** End Header Section ***************************************************************************************/


/*** Begin Content Section ************************************************************************************/


.slider-outer {
    width: 100%;
    border-bottom: 1px solid #706f6f;
    float: left;
	margin-bottom: 25px;
}

.slide {
    width: 100%;
    float: left;
	max-height: 410px;
	overflow: hidden; 
}

.cycle-slideshow {
    max-height: 410px;
}

.banner-overlay {
    width: 56%;
    position: absolute;
    bottom: 0;
    right: 0;
}

.banner-overlay-inner {
    background: #706f6f;
    padding: 18px 25px 18px;
    width: 100%;
    float: left;
}

.banner-overlay h2 {
    color: #6f6f6f;
    text-transform: uppercase;
    line-height: 25px;
}

.banner-overlay p {
    color: #ffffff;
    font-family: arial;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 2px;
}

/*.block-head h1 {
    margin-top: -33px;
    text-transform: uppercase;
    color: rgba(111, 111, 111, .5);
    line-height: 32px;
    padding-top: 5px;
	font-size: 35px;
    font-family: "BertholdAkzidenzGroteskLightOsF";
}*/

.block-head h1 {
    margin-top: -34px;
    text-transform: uppercase;
    white-space: nowrap;
    overflow: hidden;
    color: rgba(111, 111, 111, .5);
    line-height: 32px;
    padding-top: 5px;
    padding-left: 15px;
    font-size: 35px;
    font-family: "BertholdAkzidenzGroteskLightOsF";
    height: 34px;
    text-overflow: ellipsis;
    width: 100%;
	text-align: right;
}

.slider-blk{
     float: left;
    width: 100%;
}


.content-inner{
    width: 100%;
    float: left;
    padding: 18px 0;
    position: relative;
}
.content-left{
    width: 45%;
    float: left;
    padding: 0 38px 0 0;
}


/*.content-left */em{
    letter-spacing: 0.8px;
}
/*.content-left */h3{
    /*padding: 15px 0 7px ;*/
    letter-spacing: 1px;
}
/*.content-left*/ p{
    letter-spacing: 0.5px;
}

.content-right{
    width: 55%;
    float: left;
}
/*.content-right >*/ h3{
    text-transform: uppercase;
    padding: 5px 0 10px;
}
.image-blk {
    float: left;
    width: 33.22%;
}
.image-blk img{
    width: 100%;
	height:auto;
}
.employe-details {
    float: left;
    width: auto;
    padding: 0 0 0 15px;
}
.employe-details h3{
    color: #000000;
}
.employe-details p{
    font-family: "BertholdAkzidenzGroteskLightOsF";
    letter-spacing: 0.5px;
}
.content-right .bureau ul {
    float: left;
    width: 100%;
}
.content-right .bureau ul li {
    float: left;
    /*margin: 0 0 1px 1px;*/
    width: 32%;
    list-style: none;
    position: relative;
	margin: 0 0 2% 2%;
}
.content-right .bureau ul li a{
    float: left;
    width: 100%;
     -webkit-transition: all 200ms ease-in;
	-moz-transition: all 200ms ease-in;
	-ms-transition: all 200ms ease-in;
	-o-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
}
.content-right .bureau ul li:nth-child(3n+1){
    margin: 0 0 2% 0;
}
.content-right ul li a img {
    width: 100%;
	height:auto;
}
.overlay{
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 17px 13px;
    opacity: 0;
    background: rgba(0,0,0,0.6);
       -webkit-transition: all 200ms ease-in;
	-moz-transition: all 200ms ease-in;
	-ms-transition: all 200ms ease-in;
	-o-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
}
.content-right .bureau  ul li:hover .overlay{
   opacity: 1;
}
.overlay h3{
    color: #fff;
}
.overlay p{
    color: #fff;
}

.text-outer {
    float: left;
    width: 45%;
    padding: 0 45px 0 0;
}
.text-outer em {
    float: left;
    padding: 0 0 19px;
    letter-spacing: 0.5px;
    font-size: 14px;
    line-height: 16px;
}
.text-outer > h3 {
    padding: 0 0 4px;
}
.resp-tabs-list {
    width: 45%;
    padding: 0 38px 0 0 !important;
}
.content-inner .cycle-pager {
    bottom: 0;
    float: left;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 9999;
}
.content-inner .cycle-prev {
    background: url("../images/prev-img.png") no-repeat;
    height: 62px;
    width: 26px;
    z-index: 999;
    position: absolute;
    cursor: pointer;
    left: 0px;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
}

.content-inner .cycle-next {
    background: url("../images/next-img.png") no-repeat;
    height: 62px;
    width: 26px;
    z-index: 999;
    position: absolute;
    cursor: pointer;
    right: 0px;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
}

@media screen and (max-width: 450px){
	.cycle-next, .cycle-prev { display: block;}
	.container .news .ccm-layout-column { width: 100% !important;}
	.news { padding: 15px;}
	.news .ccm-layout-column-inner { margin: 0 !important;}
	.ccm-custom-style-container.ccm-custom-style-news48-1313{padding: 0 !important;}
	.text_ref {padding: 10px 10px 10px 10px !important;}
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus { color: #000 ; background-color: transparent;}
	#bs-example-navbar-collapse-1.mob_display{display: none !important;}
}

@media screen and (min-width: 768px){
	#bs-example-navbar-collapse-1.mob_hide {
		display: none !important;
	}
}


.slide1{
    width: 100%;
    float: left;
	text-align: center;
}
.cycle-slide img{
   /* width: 100%;*/
    /*height: 440px;*/
    /*float: left;*/
	max-width: 80%;
	max-height: 400px;
	height: auto;
    position: relative;
	text-align: center;
	margin: 0 auto;
}

.slider-home .cycle-slide img{
   /* width: 100%;*/
    /*height: 440px;*/
    /*float: left;*/
	max-width: 100%;
	height: 440px;
	height: auto;
    position: relative;
	text-align: center;
	margin: 0 auto;
}

.presta_table{
	height: 400px;
	width: 100%;
}

.presta_table td{
	text-align: center;
	vertical-align: middle;
}

.footer-container{
    width: 100%;
    float: left;
    position: relative;
    padding: 65px 0 0;
}

.ie8 .content-right UL LI{
    width: 33.18%;
}

/*** End Content Section **************************************************************************************/


/*** Begin Footer Section *************************************************************************************/

.footer-block {
    width: auto;
    margin: 30px 0;
    width: 100%;
    float: left;
}

.footer-block span {
    width: auto;
    float: right;
    color: #000;
    font-size: 12px;
    font-family: "Helvetica-Light";
    letter-spacing: 1.25px;
}


/*** End Footer Section ***************************************************************************************/

.list_ref, .ref_interne{
	margin-bottom: 10px;
	background-color: rgba(111, 111, 111, 0.2);
}

.references li {
	padding: 7px 0;
    font-size: 20px;
    list-style: none;
    text-transform: uppercase;
    font-family: "BertholdAkzidenzGroteskMedium";
}

.references li li {
	padding: 4px 0;
    font-size: 14px;
    text-transform: none;
    font-family: "BertholdAkzidenzGroteskLightOsF";
}

.references li li.active {
    font-family: "BertholdAkzidenzGroteskMedium";
}

.references li li a{
	color: rgba(111, 111, 111, 1);
}

.list_ref .text_ref {
    padding: 10px 10px 0 10px;
}

.ref_interne .text_ref {
    padding: 15px 15px 0 15px;
}

.ref_interne img {
    width: 100%;
}

.list_ref{
	clear: both;
}

.text_ref p {
	color:rgba(111, 111, 111, 1);
}

.iconpdf{
    max-width: 40px;
    position: absolute;
    right: 5px;
    top: 5px;
}

#main-tab-content {
    min-height: 335px;
}

hr {
	color: #706f6f;
    border: 1px solid;
    opacity: 0.5;
    margin: 45px 0;
}

.coop_right p {
    margin: 0 0 8px 0;
}

/* Chacher caption galerie */ 
.whale-grid-gallery .box.grid-brick .thumbnail-caption h3, .autoGrid-lightbox .autoGrid-lbcaption h3, h3.h-title, h3.l-title{
    display: none !important;
}

.highlights img {
    width: 100%;
    padding-right: 10px;
    padding-bottom: 10px;
}



/*     COIN DETENTE  */
#coin-detente {
    background: url(/application/themes/kalin/images/coin_detente/Fond-Aquarelle.jpg);
    min-height: 600px;
    background-size: 100%;
	background-repeat: no-repeat;
	background-position: center;
	padding: 25px;
	padding-bottom: 65px;
}
#coin-auteur {
    background: url(/application/themes/kalin/images/coin_detente/fond-auteur.jpg);
    min-height: 600px;
    background-size: 100%;
	background-repeat: no-repeat;
	background-position: center;
	padding: 25px;
	padding-bottom: 95px;
}

#slider-left{
	padding: 40px;
	background: #fff;
	max-width: 72%;
box-shadow: 0px 0px 10px 2px rgba(119, 119, 119, 0.5);
-moz-box-shadow: 0px 0px 10px 2px rgba(119, 119, 119, 0.5);
-webkit-box-shadow: 0px 0px 10px 2px rgba(119, 119, 119, 0.5);
}
#text-left{
	padding: 40px;
	background: #fff;
	max-width: 40%;
box-shadow: 0px 0px 10px 2px rgba(119, 119, 119, 0.5);
-moz-box-shadow: 0px 0px 10px 2px rgba(119, 119, 119, 0.5);
-webkit-box-shadow: 0px 0px 10px 2px rgba(119, 119, 119, 0.5);
}

#coin-detente .banner-overlay-inner {
    display: none;
}

#coin-detente .cycle-slideshow img {
	height: auto;
	width: 100%;
}

#coin-detente .cycle-slide img{
    max-width: 100%;
    max-height: none;
}

#coin-detente .slide{
	text-align: center;
	max-height: none;
}

#coin-detente .cycle-slideshow{
	max-height: none;
}

#interne-detente .nav li a, #coin-detente .nav li a, #coin-auteur .nav li a{
	letter-spacing: 1px;
    font-family: "BertholdAkzidenzGroteskMedium";
	color: #813f0e;
	text-transform: uppercase;
	font-size: 16px;
	padding: 0;
}

#interne-detente .submenu, #coin-detente .submenu, #coin-auteur .submenu{
	padding: 5px 0 10px;
}

#interne-detente .submenu li a, #coin-detente .submenu li a, #coin-auteur .submenu li a{
	color: #706f6f;
	text-transform: capitalize;
	font-size: 14px;
	font-family: "BertholdAkzidenzGroteskLightOsF";
}

#interne-detente .nav li, #coin-detente .nav li, #coin-auteur  .nav li{
	clear: both;
	line-height: 1.3;
	cursor: pointer;
}

#coin-detente .nav > li > a:hover, #coin-detente .nav > li > a:focus,
#interne-detente .nav > li > a:hover, #interne-detente .nav > li > a:focus,
#coin-auteur .nav > li > a:hover, #coin-auteur .nav > li > a:focus{
    text-decoration: none;
    background-color: transparent;
}

#interne-detente .text-left{
	padding-right: 210px;
	min-height: 305px;
}

#interne-detente .submenu li.actif a, #interne-detente .submenu li a:hover, #coin-detente .submenu li a:hover, #coin-auteur .submenu li a:hover{
	font-family: "BertholdAkzidenzGroteskMedium";
}

.header-top.header-detente{
	background-color: #943F00;
}

.personnage{
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-right: -400px;
	z-index: 1000;
	max-width: 40%;
}

#interne-detente .whale-grid-gallery .centered {
    margin: initial;
}

#coin-detente #menu-right, #interne-detente #menu-right, #coin-auteur #menu-right {
    z-index: 1200;
	padding-bottom: 20px;
}

/*Concours section */
.tablist li {
    font-size: 13px;
    display: inline-block;
    padding: 11px 18px;
    margin: 3px 0 0;
    list-style: none;
    cursor: pointer;
    float: left;
    background: #ebebeb;
    color: #333333;
    font-family: "Arial";
    border-bottom: 0;
    width: 100%;
    height: 80px;
}
.tablist li a {
	color: #813f0e;
}

.tablist li.active {
    background-color: #6f6f6f !important;
    color: #c5c5c5 ;
}
.tablist li.active a {
	color: #c5c5c5;
}

/* end concours*/

@media (max-width: 1279px){
	.personnage {
    position: absolute;
    bottom: 0;
    right: 50%;
    margin-right: -335px;
    z-index: 1000;
    max-width: 32%;
	}
	#coin-detente{
		padding-bottom: 140px;
	}
}

@media (max-width: 991px){
	#text-left {
		max-width: 65%;
	}
	#coin-detente .pull-right, #interne-detente .pull-right, #coin-auteur .pull-right {
		float: none !important;
	}
}

@media (max-width: 767px){	
	#coin-detente {
    min-height: 600px;
    background-size: auto 100%;
    background-position: center;
    padding: 25px;
    overflow: hidden;
	}
	#coin-auteur {
    min-height: 600px;
    background-size: auto 100%;
    background-position: center;
    padding: 25px;
    overflow: hidden;
	 }
	
	#slider-left{
	padding: 20px;
	max-width: 100%;
	margin: 25px 0;
	}
	#text-left{
	padding: 20px;
	max-width: 100%;
	margin: 25px 0;
	}
	#coin-detente .pull-right, #interne-detente .pull-right, #coin-auteur .pull-right {
		float: none !important;
	}
	.page-template-coin-detente .content-container:before, .page-template-interne-detente .content-container:before, .page-template-coin-auteur .content-container:before{
		display: none;
	}
		
	
	.personnage{
		margin-right: -50%;
	}	
	.main-menu li:hover ul.dropdown-menu {
    display: block;
    position: static;
	}
    .main-menu li > a:after { content: url(/application/themes/kalin/images/fleche_mob.png); }
    .main-menu li:last-child > a:after { content: ''; }
   	.main-menu li > a:only-child:after {content: ''; }
	#interne-detente .text-left {
    padding-right: 0px;
		min-height: inherit;
	}
	div#menu-right {
    margin: 0 0 15px;
	}
}
